View Issue Details

IDProjectCategoryView StatusLast Update
0000214ECLERD[All Projects] Generalpublic2015-10-19 00:37
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000214: Démolir une construction
DescriptionUne construction (réseau, usine, ville etc) doit pouvoir être démolie. Les stocks de la case ne sont pas perdus.
TagsNo tags attached.
Attach Tags

Relationships

parent of 0000209 CloseXenos Rajouter les constructions 

Activities

Xenos

Xenos

2015-08-31 22:02

administrator   ~0000271

Pour l'instant, il n'y a pas les stocks, donc la question de leur conservation ne se pose pas.
Xenos

Xenos

2015-10-19 00:37

administrator   ~0000382

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 15:21 Xenos New Issue
2015-08-15 15:21 Xenos Status New => In progress
2015-08-15 15:21 Xenos Assigned To => Xenos
2015-08-15 15:23 Xenos Description Updated View Revisions
2015-08-15 15:25 Xenos Relationship added parent of 0000209
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-08-31 21:36 Xenos Status Accepted => In progress
2015-08-31 21:36 Xenos Summary Démolier une construction => Démolir une construction
2015-08-31 22:02 Xenos Description Updated View Revisions
2015-08-31 22:02 Xenos Note Added: 0000271
2015-08-31 22:30 Xenos Status In progress => Resolved
2015-08-31 22:30 Xenos Fixed in Version => v1.0.0-a.7
2015-08-31 22:30 Xenos Resolution open => fixed
2015-10-19 00:37 Xenos Note Added: 0000382
2015-10-19 00:37 Xenos Status Resolved => Close